[PACENOTES]
count=5

[P0]
type=23
distance=4687.909
flag=0
[P1]
type=23
distance=9175.149
flag=0
[P2]
type=22
distance=13100.38
flag=0
[P3]
type=24
distance=13253.64
flag=0
[P4]
type=21
distance=13355.13
flag=0
